p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;padding-top:10px;width:1000px;min-height:1210px;;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:980px;height:180px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelHeaderNoAlpha {position:relative;}
#BoxHeader {display:block;overflow:hidden;position:relative;float:left;width:980px;height:180px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/latest-news_BoxHeader.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;margin-top:10px;width:105px;height:109px;z-index:4;min-width:105px;}
#Img2Inner {position: absolute;width:105px;height:109px;border:0px;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-top:10px;width:980px;height:60px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelMenuNoAlpha {position:relative;}
#BoxMenu {display:block;overflow:hidden;position:relative;float:left;width:980px;height:60px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/latest-news_BoxMenu.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2082;position:absolute;left:132px;top:131px;width:720px;height:50px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:853px;top:12px;width:106px;height:110px;z-index:8;min-width:106px;}
#Img1Inner {position: absolute;width:106px;height:110px;border:0px;}
#Panel1 {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:980px;height:900px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(51, 51, 51, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF333333,endColorstr=#FF333333, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:960px;min-height:600px;z-index:10;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(166, 161, 113, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFA6A171,endColorstr=#FFA6A171, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#DecoEdit {display:block;overflow:hidden;position:absolute;left:20px;top:0px;width:920px;height:600px;z-index:11;min-width:920px;}
#DecoEditInner {position: absolute;width:920px;height:600px;border:0px;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:962px;height:900px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:394px;top:7px;width:129px;height:26px;z-index:13;}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:640px;height:480px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:677px;top:57px;width:240px;height:180px;z-index:14;min-width:240px;}
#Img4Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:640px;height:480px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:27px;top:57px;width:240px;height:180px;z-index:15;min-width:240px;}
#Img5Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:640px;height:480px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:612px;top:273px;width:163px;height:122px;z-index:16;min-width:163px;}
#Img7Inner {position: absolute;width:163px;height:122px;border:0px;}
#Img8PopUp {display:none;overflow:hidden;z-index:999}
#Img8PopUpInner {position: absolute;width:640px;height:480px;border:0px;overflow:hidden;}
#Img8 {display:block;overflow:hidden;position:absolute;left:790px;top:276px;width:159px;height:119px;z-index:17;min-width:159px;}
#Img8Inner {position: absolute;width:159px;height:119px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:287px;top:56px;width:376px;height:158px;z-index:18;}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:640px;height:480px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:13px;top:305px;width:171px;height:128px;z-index:19;min-width:171px;}
#Img6Inner {position: absolute;width:171px;height:128px;border:0px;}
#Img9PopUp {display:none;overflow:hidden;z-index:999}
#Img9PopUpInner {position: absolute;width:640px;height:480px;border:0px;overflow:hidden;}
#Img9 {display:block;overflow:hidden;position:absolute;left:615px;top:412px;width:157px;height:118px;z-index:20;min-width:157px;}
#Img9Inner {position: absolute;width:157px;height:118px;border:0px;}
#Img10PopUp {display:none;overflow:hidden;z-index:999}
#Img10PopUpInner {position: absolute;width:640px;height:480px;border:0px;overflow:hidden;}
#Img10 {display:block;overflow:hidden;position:absolute;left:331px;top:382px;width:180px;height:135px;z-index:21;min-width:180px;}
#Img10Inner {position: absolute;width:180px;height:135px;border:0px;}
#Img11PopUp {display:none;overflow:hidden;z-index:999}
#Img11PopUpInner {position: absolute;width:640px;height:480px;border:0px;overflow:hidden;}
#Img11 {display:block;overflow:hidden;position:absolute;left:789px;top:413px;width:156px;height:117px;z-index:22;min-width:156px;}
#Img11Inner {position: absolute;width:156px;height:117px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:613px;top:539px;width:336px;height:76px;z-index:23;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:187px;top:321px;width:324px;height:50px;z-index:24;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:13px;top:471px;width:316px;height:45px;z-index:25;}
#Img12PopUp {display:none;overflow:hidden;z-index:999}
#Img12PopUpInner {position: absolute;width:640px;height:480px;border:0px;overflow:hidden;}
#Img12 {display:block;overflow:hidden;position:absolute;left:20px;top:584px;width:240px;height:180px;z-index:26;min-width:240px;}
#Img12Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img13PopUp {display:none;overflow:hidden;z-index:999}
#Img13PopUpInner {position: absolute;width:640px;height:480px;border:0px;overflow:hidden;}
#Img13 {display:block;overflow:hidden;position:absolute;left:277px;top:584px;width:240px;height:180px;z-index:27;min-width:240px;}
#Img13Inner {position: absolute;width:240px;height:180px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:20px;top:778px;width:516px;height:38px;z-index:28;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:95px;top:272px;width:300px;height:24px;z-index:29;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:980px;height:120px;z-index:30;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelFooterNoAlpha {position:relative;}
#BoxFooter1 {display:block;overflow:hidden;position:absolute;left:0px;top:-24px;width:980px;height:924px;z-index:31;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/latest-news_BoxFooter1.png');background-repeat:no-repeat;}
#BoxFooter2 {display:block;overflow:hidden;position:relative;float:left;width:980px;height:12px;z-index:32;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/latest-news_BoxFooter2.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:148px;top:35px;width:817px;height:78px;z-index:33;}
